{
    "attributes": {
        "_description": {
            "isGenerated": false,
            "key": "_description",
            "origin": "8db0ae0e-e480-41fc-97dc-68301e238f16",
            "type": "STRING",
            "value": "Check that the certificate signature contains ECC point of type either compressed_lsb_y_0, compressed_lsb_y_1 or x_coordinate_only\r\n"
        },
        "_locations": {
            "elements_type": "STRING",
            "isGenerated": false,
            "key": "_locations",
            "origin": "8db0ae0e-e480-41fc-97dc-68301e238f16",
            "type": "LIST",
            "value": ["/Documents/ts_103097v010201p.xhtml/cd4f4ae8-6cdd-439b-a1bb-3c8c47d8bfc1"]
        },
        "_name": {
            "isGenerated": false,
            "key": "_name",
            "origin": "8db0ae0e-e480-41fc-97dc-68301e238f16",
            "type": "STRING",
            "value": "09. Check ECC point type of the certificate signature"
        },
        "_type": {
            "isGenerated": false,
            "key": "_type",
            "origin": "8db0ae0e-e480-41fc-97dc-68301e238f16",
            "type": "STRING",
            "value": "Requirement"
        }
    },
    "uuid": "8db0ae0e-e480-41fc-97dc-68301e238f16"
}